# Example Freight configuration.

# Directories for the Freight library and Freight cache.  Your web
# server's document root should be `$VARCACHE`.
VARLIB="/GFD_Dennou_Club/ftp/arch/cc-env/debian-dennou/incoming"
VARCACHE="/GFD_Dennou_Club/ftp/arch/cc-env/debian-dennou/"

# Default `Origin` and `Label` fields for `Release` files.
ORIGIN="GFD Dennou Club"
LABEL="GFD Dennou Club"

# Cache the control files after each run (on), or regenerate them every
# time (off).
CACHE="off"

# GPG key to use to sign repositories.  This is required by the `apt`
# repository provider.  Use `gpg --gen-key` (see `gpg`(1) for more
# details) to generate a key and put its email address here.
GPG="0x891D7E07"
GPG_DIGEST_ALGO="SHA512"
# GPG_PASSPHRASE_FILE=~/.passphrase

# Whether to follow symbolic links in `$VARLIB` to produce extra components
# in the cache directory (on) or not (off).
SYMLINKS="off"
